<%inherit file="dashboard.phtml"/>
<%block name="content">
<%

from settings import config
 
%>
<div class="title">
${lang('monit', 'config_explain', 'Config instructions')}
</div>
<div class="cont">
<p>For get data from servers, you need install a simple python script that extract data and send to monitoritation server.</p>

<p><a target="_blank" href="https://bitbucket.org/paramecio/pastafaristats/src/master/README.md">Installation instructions</a></p>
<p><strong>API monitoritation URL (no show to anything)</strong>:</p> 
<p>${config.domain_url}${url_for('monit_app.monit_get_data', api_key=config.monit_api_key)}</p>
</div>
</%block>
